.main-navigation a { z-index:10 !important; position:relative;}
.mhd-icon-item:after, .ld-icon-item:after, .rd-icon-item:after, .med-icon-item:after, .comp-icon-item:after,.kont-icon-item:after, .vm-icon-item:after, .ts-icon-item:after, .shop-icon-item-new:after, 
.about-icon-item:after, .vz-icon-item:after, .write-icon-item:after,.uvodni-stranka:after, .faq-icon:after
{
	
    position:absolute;
    content: "";
    padding-top:5px;
    display:inline-block;
    background: url("/wp-content/uploads/mhd-1.png") no-repeat top right;
    width: 59px;
    height: 59px;
    left:29%;
    margin-top:-65px;

    cursor:pointer;
    color:#fff !important;
    background-size:cover;
    z-index:1 !important;
    transition: all 0.2s ease-in-out !important;
}
.main-navigation li {  transition: all 0.5s ease-in-out !important; }

.main-navigation li:hover.uvodni-stranka:after, .main-navigation li:hover.write-icon-item:after,
.main-navigation li:hover.kont-icon-item:after, .main-navigation li:hover.ld-icon-item:after, 
.main-navigation li:hover.med-icon-item:after, .main-navigation li:hover.comp-icon-item:after,
.main-navigation li:hover.vm-icon-item:after, .main-navigation li:hover.ts-icon-item:after,
.main-navigation li:hover.shop-icon-item-new:after, .main-navigation li:hover.faq-icon:after,
.main-navigation li:hover.about-icon-item:after, .main-navigation li:hover.vz-icon-item:after

{
	margin-top:-80px !important;
	min-height:61Px !important;
	max-height:61px !important;
	background-size:cover;
	width:61px;
	left: 29%;
}

.ld-icon-item:after
{
    background: url("/wp-content/uploads/linkova_doprava.png") no-repeat top right;
    background-size:cover;
	
}

.uvodni-stranka:after
{
 background: url("/wp-content/uploads/Home-1.png") no-repeat top right;
    background-size:cover;
}
.rd-icon-item:after
{
    background: url("/wp-content/uploads/rekreacni_doprava2.png") no-repeat top right;
    background-size:cover;
}
.med-icon-item:after
{
    background: url("/wp-content/uploads/Retro-TV.png") no-repeat top right;
    background-size:cover;
}
.comp-icon-item:after
{
    background: url("/wp-content/uploads/o_spolecnosti-1.png") no-repeat top right;
    background-size:cover;
}
.kont-icon-item:after
{
    background: url("/wp-content/uploads/Business-Contact-Filled.png") no-repeat top right;
    background-size:cover;
}
.vm-icon-item:after
{
    background: url("/wp-content/uploads/Contacts.png") no-repeat top right;
    background-size:cover;
}

.ts-icon-item:after
{
    background: url("/wp-content/uploads/telefonni_seznam.png") no-repeat top right;
    background-size:cover;
}

.about-icon-item:after
{
   background: url("/wp-content/uploads/Conference.png") no-repeat top right;
    background-size:cover;
}

.shop-icon-item-new:after
{
 
   background: url("/wp-content/uploads/Shopping-Cart-1.png") no-repeat top right;
    background-size:cover;
}

.vz-icon-item:after
{
   background: url("/wp-content/uploads/Section-1.png") no-repeat top right;
   background-size:cover;

}

.write-icon-item:after
{
  background: url("/wp-content/uploads/Pencil.png") no-repeat top right;
   background-size:cover;



}

.faq-icon:after
{
   background: url("/wp-content/uploads/FAQ-Filled.png") no-repeat top right;
   background-size:cover;
}



li.shop-icon-item-new {
    background: #e29180 !important;
}
@media(max-width:768px) {
li.shop-icon-item-new {
    background: white !important;
}
	
}

@media(max-width:968px) {
.mhd-icon-item:after, .ld-icon-item:after, .rd-icon-item:after, .med-icon-item:after, .comp-icon-item:after,.kont-icon-item:after, .vm-icon-item:after, .ts-icon-item:after, .shop-icon-item-new:after, 
.about-icon-item:after, .vz-icon-item:after, .write-icon-item:after,.uvodni-stranka:after, .faq-icon:after {
	display:none;
}
	
}